.all-categories-section{
	padding: 70px;
}

.all-categories-section:nth-child(odd){
	background-color: #F5F7FB;

	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}

.all-categories-section:nth-child(even) .all-categories-section-inner > .flex{
	flex-direction: row-reverse;
}

.all-categories-section:not(:last-child){
	margin: 0 0 30px;
}

.all-categories-section-image img{
	display: block;
	margin: auto;
	width: 480px;
	height: auto;
	max-width: 100%;
}

.all-categories-section-cta{
	padding-top: 25px;
}

.all-categories-section-desc{
	text-align: justify;
}

@media only screen and (max-width:  1200px) {
	.all-categories-section{
		padding: 60px;
	}
}

@media only screen and (max-width:  1000px) {
	.all-categories-section{
		padding: 40px;
	}
}

@media only screen and (max-width:  767px) {
	.all-categories-section{
		padding: 40px 20px 20px;
	}
}